/* Element selector */
ol {
	color: blue;
}

/* Class selector */
.body-header {
	color: green;
	border-style: solid;
	border-color: black;
	border-width: thick;
}

/* ID selector */
#main-title {
	font-size: 32px;
	color: red;
	border-style: solid;
        border-color: black;
        border-width: thick;
}
